/*
Theme Name: Sysomos
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.3
Template: x
*/

:root {
	--mw-teal: #28bbbb;
	--mw-teal-light: #c4f4f4;
}

.x-icon-home {
	color: var(--mw-teal);
}

.v_402 {
    display:none;
}

.hide-this{
 	display:none !important;
}

/* Logo slider */
.client-logos {
    display: none;
    padding: 0;
    transition: all 0.3s ease 0s;
}
.slick-initialized {
    display: block !important;
    padding: 40px 80px !important;
    transition: all 0.3s ease 0s;
}
.slick-slide img {
  margin:0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.post-slide li {
    list-style: none;
	position: relative;
}
.post-slide li::before {
    background-color: var(--mw-teal);
    border-radius: 50%;
    content: "";
    display: inline-block;
    height: 9px;
    left: -20px;
    position: absolute;
    top: 10px;
    width: 9px;
}
.owl-nav {
    position: absolute;
    top: 25%;
    width: 100%;
}
.owl-prev {
    left: -60px;
    position: absolute;
}
.owl-next {
    right: -60px;
    position: absolute;
}
.owl-nav i {
    background:  var(--mw-teal) none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    text-align: center;
    width: 29px;
}
.owl-nav i:hover {
	background:  var(--mw-teal);
}
.post-slide h3 {
    margin: 0 0 1.5em;
}
@media (max-width:992px){
.slick-initialized {
    padding: 10px 0 !important;
}
}

.js-odoo{
    position: relative;
    top: 23px;
    left: 0px;
}

/*
.js-odoo svg{
 padding-top:10px;
}

.js-odoo svg svg{
 padding-top:0;
}*/

.js-odoo text {
   fill:white;
  text-transform:lowercase !important;
}

/* Nav transition */

body.with-trans-nav .x-navbar-wrap .x-navbar {
    background-color: rgba(255, 255, 255, 0) !important;
    box-shadow: none !important;
    margin-top: 0;
    transition: all 0.2s ease 0s;
}

body.with-trans-nav .x-navbar-wrap .x-navbar .mega-menu-link{
	color:white !important;
	line-height: 40px !important;
	height:40px !important;
	margin-top:13px !important;
	transition: background-color .3s !important;
}

body.with-trans-nav .x-navbar-wrap .x-navbar .mega-menu-link:hover{
	color:#1b4b65 !important;
	background-color: white !important;
    /* line-height: 50px !important;
	height:60px !important; */
    /* height: 50px !important;
    margin-top: 10px !important; */
}

body.with-trans-nav .x-navbar-wrap .x-navbar .mega-nav-cta{
	background-color:transparent !important;
	border-color:white !important;
	transition: background-color .3s, border-color .3s !important;
}

body.with-trans-nav .x-navbar-wrap .x-navbar .mega-nav-cta .mega-menu-link{
	height: 50px !important;
    margin-top: 0px !important;
    line-height: 33px !important;
    background-color: transparent !important;
}

body.with-trans-nav .x-navbar-wrap .x-navbar .mega-login .mega-menu-link:hover{
	background-color:transparent !important;
	color:white !important
}

body.with-trans-nav .x-navbar-wrap .x-navbar .mega-nav-cta:hover{
	background-color:  var(--mw-teal) !important;
    border: solid 2px  var(--mw-teal) !important;
}

body.with-trans-nav .x-navbar-wrap .x-navbar .mega-nav-cta:hover .mega-menu-link{
	color:white !important
}

body.with-trans-nav .x-brand{
	opacity:1 !important;
}

body.with-trans-nav .x-navbar-wrap .x-navbar.alternate-nav{
	background:rgba(255,255,255,1) !important;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.133) !important;
	margin-top:0;
}

body.with-trans-nav .x-navbar-wrap .x-navbar.alternate-nav .mega-menu-link{
	color: #1b4b65 !important;
	height:50px !important;
}

body.with-trans-nav .x-navbar-wrap .x-navbar.alternate-nav .mega-menu-link:hover{
	color:  var(--mw-teal) !important;
}

body.with-trans-nav .x-navbar-wrap .x-navbar.alternate-nav .mega-nav-cta{
	background:  var(--mw-teal) none repeat scroll 0 0 !important;
    border: 2px solid  var(--mw-teal) !important;
}

body.with-trans-nav .x-navbar-wrap .x-navbar.alternate-nav .mega-nav-cta .mega-menu-link{
	color:white !important;
}

body.with-trans-nav .x-navbar-wrap .x-navbar.alternate-nav .mega-nav-cta:hover{
	background-color:  var(--mw-teal) !important;
    border: solid 2px  var(--mw-teal) !important;
}

body.with-trans-nav .x-navbar-wrap .x-navbar.alternate-nav .mega-nav-cta:hover .mega-menu-link{
	color:white !important
}

body.with-trans-nav .x-navbar-wrap .x-navbar #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{
	background:white !important;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	color:#1b4b65 !important;
}

body.with-trans-nav .x-navbar-wrap .x-navbar.alternate-nav #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link{
	color:  var(--mw-teal) !important;
}

body.with-trans-nav .x-navbar-wrap .x-navbar .mega-sub-menu .nav-frame{
	border-top-left-radius:5px !important;
	border-top-right-radius:5px !important;
	background:rgba(255,255,255,1) !important;
	border:5px solid white !important;
	/* transition: visibility .3s; */
}

body.with-trans-nav .x-navbar-wrap .x-navbar .mega-sub-menu .nav-frame .nav-item a{
	transition:color .3s
}

body.with-trans-nav .x-navbar-wrap .x-navbar.alternate-nav .mega-sub-menu .nav-frame{
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
	background-color: hsl(0, 0%, 100%) !important
}

/* Blog */
.blog-archive-title{
	margin-top:40px;
}

.x-sidebar.right{
	margin-top:40px;
}

.x-header-landmark {
    border-width: 0 0 1px !important;
}

.hentry{
	margin-top:30px;
	border-bottom:1px solid #ededed;
}

.hentry .p-meta,
.hentry .p-meta a{
	font-size:14px;
	color:#a7a9ac
}

.author-title{
	display: inline-block;
    margin-right: 10px;
    font-style: italic;
}

.entry-wrap-list .entry-column-left,
.entry-wrap-list .entry-column-right{
	float:left;
	width:50%;
}

.entry-wrap-list .entry-column-left{
	width:40%;
}

.entry-wrap-list .entry-column-right{
	width:60%;
	padding:0 0 25px 25px;
}

.entry-wrap-list .entry-featured{
	margin-top:0 !important;
}

.featured-post .wp-post-image {
    border-radius: 5px;
    filter: brightness(85%);
    transition: all 0.3s ease 0s;
}
.featured-post:hover .wp-post-image {
    filter: brightness(95%);
}

.featured-post-left{
	float:left;
	width:50%;
	padding-right:2px;
}

.featured-post-right{
	float:left;
	width:50%;
	padding-left:2px;
}

.featured-post-left .wp-post-image{
	height:405px;
	object-fit: cover;
}

.featured-post-right .wp-post-image{
	height:200px;
	object-fit: cover;
}

.featured-post{
	position: relative;
	width: 100%; /* for IE 6 */
}
.featured-post-content {
	background: rgba(0, 0, 0, 0) linear-gradient(rgba(0, 0, 0, 0) 40%, #1b4b65) repeat scroll 0 0;
}

.featured-post-content h2 {
	font-weight:400;
	font-size:25px;
}

.featured-post-content h2 a{
	color:white;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.17);
}

.featured-post-content h2 a:hover{
	color:#fafafa;
}

.featured-post-content .p-meta{
	color:white;
}

.featured-post-content .p-meta a{
	color:white;
	text-decoration:underline;
}

.featured-post-content .p-meta a:hover{
	text-decoration:none;
}

.featured-post-left .featured-post-content {
    background: rgba(0, 0, 0, 0) linear-gradient(rgba(0, 0, 0, 0) 35%, #1b4b65) repeat scroll 0 0;
    padding: 274px 30px 30px;
    position: absolute;
    border-radius: 6px;
    width: 100%;
    top: 0;
    height: 100%;
}

.featured-post-right .featured-post-content {
    background: rgba(0, 0, 0, 0) linear-gradient(rgba(0, 0, 0, 0) 35%, #1b4b65) repeat scroll 0 0;
    padding: 70px 30px 30px;
    position: absolute;
    border-radius: 6px;
    width: 100%;
    top: 0;
  	height: 100%;
}

.featured-post-left .featured-post{
	margin-top:5px;
}

.featured-post-right .featured-post{
	margin-top:5px;
	margin-bottom:5px;
}

.entry-header .entry-title a{
	color:#1b4b65;
	font-size:25px;
}

.entry-header .entry-title a:hover{
	color: var(--mw-teal);
}

.entry-featured {
	border:0;
}

.entry-featured .wp-post-image{
	border-radius:5px;
}
.entry-thumb img {
    height: 200px;
    margin-bottom: 30px;
    object-fit: cover;
    transition: opacity 0.75s ease 0s;
}
.entry-content.excerpt{
	color:#a7a9ac
}

.demo-cta-container{
	background: rgba(0, 0, 0, 0) linear-gradient(131deg, #6898b2, #1b4b65) repeat scroll 0 0;
	padding: 40px;
	border-radius:5px;
	text-align:center;
}

.demo-cta-container h3{
	color:white;
	text-align:center;
	font-size: 17px;
	font-weight:100;
}

.demo-cta-container p{
	margin-top:15px;
}
.demo-cta-container .x-btn{
	width:100%;
}

.h-widget{
	font-size:20px;
}

#menu-top-articles li{
	border-radius:4px;
	background-color:#fafafa;
	border:0;
	margin-bottom:10px;
	padding:10px !important;
	padding-left:20px;
}

#menu-top-articles li a{
	color: #1b4b65;
    font-size: 14px;
    font-weight: bold;
	margin-left: 20px;
    margin-top: -20px;
}

#menu-top-articles li a:hover{
	text-decoration:underline;
}

#menu-top-articles li span{
	background-image: linear-gradient(135deg, #ffb256, #ff755c);
	font-size:14px;
	font-weight:bold;
	display:inline-block;
	padding:5px;
	border-radius:50%;
	width: 30px;
	height: 30px;
	text-align: center;
	color:white;
	position:relative;
	left:-25px;
	top:15px;
}

.form-group .form-control{
	padding: 10px;
    height: 44px;
}

.form-group .x-btn{
	margin-top: -9px;
    margin-left: -5px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    font-size: 14px;
    text-transform: uppercase;
    padding: 12px;
}

@media (max-width: 767px){

	.entry-wrap-list .entry-column-left{
		width:100%;
	}

	.entry-wrap-list .entry-column-right{
		width:100%;
	}

	.featured-post-left,
	.featured-post-right{
		float:none;
		width:100%;
		padding-right:0px;
	}

	.featured-post-left .wp-post-image{
		height:200px;
	}

	.featured-post-left .featured-post-content{
		top:30px;
		width:100%;
		padding:30px;
	}

}

@media (max-width: 979px){
	body.with-trans-nav .x-navbar-wrap .x-navbar .mega-menu-link{
		color:#1b4b65 !important
	}

	body.with-trans-nav .x-navbar-wrap .x-navbar .mega-nav-cta{
		background:  var(--mw-teal) none repeat scroll 0 0 !important;
		border: 2px solid  var(--mw-teal) !important;
		color:white !important;
		transition: all 0.2s ease 0s;
	}
}

#blog-categories .ubermenu-nav{
	float:left;
	width:90%;
}

#dynamic-search,
#dynamic-search-desktop{
	float:left;
	width:6%;

	/* -webkit-transition: width 0.4s;
    transition: width 0.4s; */
}

.searchbox{
    position:relative;
    min-width:50px;
    width:0%;
    height:auto;
    float:right;
    overflow:hidden;
    margin-bottom:0px !important;

    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}

.searchbox-input{
    top:0;
    right:0;
    border:0 !important;
    outline:0;
    background:rgba(255,255,255,0) !important;
    width:95%;
    height:50px;
    margin:0;
	margin-left:5%;
    padding:0px 55px 0px 20px;
    font-size:16px !important;
    color:#333;
	padding-top:5px !important;
}

.searchbox-input::-webkit-input-placeholder {
	color:#c4c6c7
}
.searchbox-input:-moz-placeholder {
    color:#c4c6c7
}
.searchbox-input::-moz-placeholder {
    color:#c4c6c7
}
.searchbox-input:-ms-input-placeholder {
    color:#c4c6c7
}

.searchbox-icon,
.close-search-icon,
.searchbox-submit{
    width:50px;
    height:40px;
    display:block;
    position:absolute;
    top:5px;
    font-family:verdana;
    font-size:16px;
    right:0;
    padding:0;
    margin:0;
    border:0;
    outline:0;
    line-height:40px;
    text-align:right;
    cursor:pointer;
    color:#afb0b1 !important;
}

#dynamic-search .searchbox-icon,
#dynamic-search .close-search-icon,
#dynamic-search .searchbox-submit{
	background-color:white !important;
}

#dynamic-search-desktop .searchbox-icon,
#dynamic-search-desktop .close-search-icon,
#dynamic-search-desktop .searchbox-submit{
	background-color:#e6e7e8 !important;
}

.close-search-icon{
	left:0;
	text-align:left;
	width:25px;
	height:25px;
}

.searchbox-open{
    width:100%;
}

/* #dynamic-search-desktop .searchbox-open,
#dynamic-search-desktop .searchbox-open .searchbox-icon,
#dynamic-search-desktop .searchbox-open .close-search-icon,
#dynamic-search-desktop .searchbox-open .searchbox-submit{
	background-color:white !important;
}*/

.byline{
  position:absolute;
  top:150px;
  left:30%;
  text-align:center;
  font-size:18px;
}
.byline a{
  text-decoration:none;
  color: #d74b4b;
}

@media (max-width: 959px) {
	#dynamic-search{
		display:block;
	}

	#dynamic-search-desktop{
		display:none;
	}

	#blog-categories .ubermenu-nav{
		width:100% !important;
	}

}

@media (min-width: 960px) {
	#dynamic-search{
		display:none;
	}

	#dynamic-search-desktop{
		display:block;
	}
}

/* Custom 75/25 form page styles */
.sl-two-col .x-container {
	max-width: 940px !important;
}

.sl-two-col .form-col {
	position: relative;
	padding: 20px !important;
	background-color: #28bbbb;
	border-radius: 6px;
}

.sl-two-col .form-col .form-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(https://dev-sysomos-v2.pantheonsite.io/wp-content/uploads/2017/04/demo-poly-bg-v3.png) !important;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

.sl-two-col .x-raw-content .wpcf7 + span {
	line-height: 20px;
	display: inherit;
	text-align: center;
}

.sl-two-col .form-bg .mktoForm .mktoButtonWrap.mktoSimple .mktoButton,
.sl-two-col .demo-bg .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
	background: #fff !important;
	border: solid 2px  #fff !important;
	color: var(--mw-teal) !important;
}

.sl-two-col .x-raw-content h3,
.sl-two-col .x-raw-content span {
	color: white !important;
}

@media (max-width: 970px) {
    .x-navbar .x-container {
        position: static;
    }
}

.wpcf7-not-valid-tip {
    color: #000 !important;
}

/**
  * Meltwater acquisition banner
  */
  .meltwater-banner {
	position: relative;
	height: auto;
	width: 100%;
	background: #949494;
	padding: 10px 0;
	z-index: 999;
	transition: all 0.5s ease;
}

.meltwater-banner {
	top: 0;
}

.meltwater-banner-close-button {
	bottom: -10px;
}

.meltwater-banner p {
	color: #FFFFFF;
	text-align: center;
	z-index: 1000;
	font-size: 18px;
	display: block;
}

.meltwater-banner p a {
	color: #FFFFFF;
}

.meltwater-banner-close-button {
	display: block;
	position: absolute;
	top: 10px;
	right: 5px;
	width: 20px;
	height: 20px;
	color: #FFFFFF;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	vertical-align: top;
	margin-right: 5px;
	margin-right: 0.5rem;
	font-weight: bold;
}

.meltwater-banner-close-button:hover {
	cursor: pointer;
}

/* Meltwater Rebrand April, 2019*/
.x-btn {
	background: var(--mw-teal) !important;
	border: solid 2px var(--mw-teal) !important;
	color: #fff !important;
}

.content a:not( .btn ):not( .x-btn ),
#reply-title small a {
	color: var(--mw-teal) !important;
}

.content h1 a:hover,
.content h2 a:hover,
.content h3 a:hover,
.content h4 a:hover,
.content h5 a:hover,
.content h6 a:hover,
.x-comment-time:hover,
.comment-reply-link:hover,
.x-comment-author a:hover,
.x-recent-posts a:hover .h-recent-posts  {
	color: var(--mw-teal-light) !important;
}

.title .btn-clear {
	color: var(--mw-teal) !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item:not(.mega-nav-cta) > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	color: var(--mw-teal) !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {
	color: var(--mw-teal) !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-nav-cta > a.mega-menu-link:hover {
	color: var(--mw-teal-light) !important;
}

/**
  * Uber Menu in blog
  */
.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target:hover {
	color: var(--mw-teal) !important;
}

/**
 * X Theme overrides
 */
 .x-pagination a:hover {
	background-color: var(--mw-teal) !important;
 }

 .x-breadcrumbs a {
	color: var(--mw-teal) !important;
 }
 .x-breadcrumbs a:hover {
	color: var(--mw-teal-light) !important;
 }

.mega-login a {
    color: var(--mw-teal) !important;
}

.mega-nav-cta {
    background: var(--mw-teal) none repeat scroll 0 0 !important;
    border: 2px solid var(--mw-teal) !important;
}

a.more-link {
	color: var(--mw-teal) !important;
}

a.more-link:hover {
	color: var(--mw-teal-light) !important;
}

.ribbon-content {
	background: var(--mw-teal) none repeat scroll 0 0 !important;
}

.ribbon .ribbon-content::before, .ribbon .ribbon-content::after {
    border-color: var(--mw-teal) transparent transparent !important;
}

.resource-text a,
.resource-text a:hover{
	color: var(--mw-teal);
}

.mktoButton {
	font-family: "Montserrat", sans-serif !important;
    font-size: 18px !important;
    padding: 5px 25px !important;
    border-radius: 25px !important;
    display: inline-block !important;
    margin-top: 20px !important;
    outline: none !important;
    min-width: 200px !important;
    box-shadow: none !important;
}

.mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
	background: var(--mw-teal) !important;
	border: solid 2px var(--mw-teal) !important;
	color: #fff !important;
}

.app-form,
.demo-form {
	background: var(--mw-teal) !important;
}

.app-form .mktoForm .mktoButtonWrap.mktoSimple .mktoButton,
.demo-bg .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
	background: #FFF!important;
	border: solid 2px #FFF!important;
	color: var(--mw-teal) !important;
}

.case-study:hover h6 {
	color: var(--mw-teal) !important;
}

footer img.sysomos-logo-footer {
	max-width: 178px;
}
footer img.meltwater-logo-footer {
	max-width: 170px;
}

footer .menu-item:not(:first-of-type) a:hover {
	color: var(--mw-teal);
}

/* Summit Page */
.page-id-27853 .content .submenu a,
.summit-page .content .submenu a {
	color: #fff !important;
}

.page-id-27853 .content .submenu a:hover,
.summit-page .content .submenu a:hover {
	color: var(--mw-teal) !important;
}

.page-id-27853 .demo-bg {
	background: none;
}
